body {
  font-family: "Open Sans", sans-serif;
}

.paragraph--type--products {
  margin-block: max(60px, min(3.9683vw, 60px));
  margin-top: min(66px, min(4.3651vw, 66px));
}
.paragraph--type--products h2 {
  color: initial;
}
.paragraph--type--products > .row {
  border-top: max(1px, min(0.0661vw, 1px)) solid rgba(204, 204, 204, 0.5);
  padding-top: max(65px, min(4.2989vw, 65px));
}
.paragraph--type--products .title .h2 {
  margin-bottom: max(50px, min(3.3069vw, 50px));
}
.paragraph--type--products .nav-products {
  list-style: none;
  padding: 0;
  margin: 0;
}
.paragraph--type--products .nav-products > li {
  position: relative;
  padding: max(15px, min(0.9921vw, 15px));
  border-bottom: max(1px, min(0.0661vw, 1px)) solid rgba(204, 204, 204, 0.3);
}
.paragraph--type--products .nav-products > li:last-child {
  border-bottom: none;
  margin-bottom: max(30px, min(1.9841vw, 30px));
}
.paragraph--type--products .nav-products > li:has(+ .active) {
  border-bottom: none;
}
.paragraph--type--products .nav-products > li a {
  color: #201F1F;
  font-size: max(16px, min(1.0582vw, 16px));
  font-style: normal;
  font-weight: 500;
  margin-left: max(27px, min(1.7857vw, 27px));
  padding: max(6px, min(0.3968vw, 6px)) 0;
  letter-spacing: min(0.176px, min(0.0116vw, 0.18px));
  line-height: max(24px, min(1.5873vw, 24px));
  gap: max(20px, min(1.3228vw, 20px));
}
.paragraph--type--products .nav-products > li a .label {
  min-width: -moz-max-content;
  min-width: max-content;
}
.paragraph--type--products .nav-products > li a:hover, .paragraph--type--products .nav-products > li a:focus-within {
  text-decoration: none;
}
.paragraph--type--products .nav-products > li.active {
  background-color: #F4F4F4;
  border-radius: max(16px, min(1.0582vw, 16px));
  border-bottom: none;
}
.paragraph--type--products .nav-products > li.active:before {
  content: "";
  width: 12px;
  height: 12px;
  position: absolute;
  border-radius: max(6px, min(0.3968vw, 6px));
  top: max(27px, min(1.7857vw, 27px));
  left: max(21px, min(1.3889vw, 21px));
}
.paragraph--type--products .nav-products > li.active a {
  color: #282830;
  font-weight: 600;
}
.paragraph--type--products .nav-content {
  opacity: 0;
  height: 0;
  border-radius: max(20px, min(1.3228vw, 20px));
  background-color: #F8F8F8;
  padding: max(40px, min(2.6455vw, 40px)) max(40px, min(2.6455vw, 40px)) 0;
  transform: translateX(-3px);
  position: absolute;
  overflow: hidden;
}
@media (max-width: 800px) {
  .paragraph--type--products .nav-content {
    opacity: 1;
    height: auto;
    position: initial;
  }
}
.paragraph--type--products .nav-content.active {
  opacity: 1;
  height: auto;
  position: relative;
  transform: translateX(0px);
  transition: 0.3s opacity ease-in, 0.4s transform ease;
}
.paragraph--type--products .card-background {
  height: max(700px, min(46.2963vw, 700px));
  display: block;
}
@media (max-width: 1024px) {
  .paragraph--type--products .row {
    gap: 20px 0;
  }
}
@media (max-width: 800px) {
  .paragraph--type--products .row {
    border-top: none;
    padding-top: 0;
    gap: 0;
  }
  .paragraph--type--products .col-md-4 {
    margin-bottom: 0;
  }
  .paragraph--type--products .nav-products {
    overflow: auto;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    gap: 10px;
    display: none;
  }
  .paragraph--type--products .nav-products li {
    border: none;
    border-radius: 0;
    background: none;
    height: 100%;
    border-right: max(1px, min(0.0661vw, 1px)) solid rgba(204, 204, 204, 0.3);
    padding-right: 30px;
    margin: 0;
  }
  .paragraph--type--products .nav-products li:last-child {
    margin: 0;
    border-right: none;
  }
  .paragraph--type--products .nav-products li.active {
    background: none;
    border-radius: 0;
  }
  .paragraph--type--products .nav-products li.active:before {
    left: 0;
  }
  .paragraph--type--products .nav-products li.active a {
    gap: 0;
  }
  .paragraph--type--products .nav-products li a {
    text-wrap: nowrap;
    height: 100%;
    margin-left: 10px;
    flex-direction: column;
    justify-content: flex-start;
  }
  .paragraph--type--products .nav-products li a .label {
    margin-top: 10px;
  }
  .paragraph--type--products .nav {
    gap: 30px;
    display: flex;
    flex-direction: column;
  }
  .paragraph--type--products .nav.nav-products {
    display: none;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */